.columns-wrap-community .columns .center-column {border: 2px solid rgb(204, 204, 204);}
.columns-wrap-community .columns-widgets .center-column {border: 0;}

.columns-widgets .placeholder {
	background:none;
	-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7FFAF9C2,endColorstr=#7FFAF9C2);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7FFAF9C2,endColorstr=#7FFAF9C2);
	zoom: 1;
}

.columns-widgets .widgets-inner-admin- {
	background:none;
	-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7FFFFFFF,endColorstr=#7FFFFFFF);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7FFFFFFF,endColorstr=#7FFFFFFF);
	zoom: 1;
}

.columns-widgets-community .center-column {
	background:none;
	-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#33000000,endColorstr=#33000000);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#33000000,endColorstr=#33000000);
	zoom: 1;
}

.columns-widgets-community .widgets-inner-admin- .widget-inner-wrap- {
	background:none;
	-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#33000000,endColorstr=#33000000);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#33000000,endColorstr=#33000000);
	zoom: 1;
}

#project-head .transparent- {
	background:none;
	-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2FFFFFF,endColorstr=#B2FFFFFF);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2FFFFFF,endColorstr=#B2FFFFFF);
	zoom: 1;
}

#community-head .transparent- {
	background:none;
	-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2FFFFFF,endColorstr=#B2FFFFFF);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2FFFFFF,endColorstr=#B2FFFFFF);
	zoom: 1;
}

.columns-wrap-community .widget-wrap {
	background: rgb(204, 204, 204);
}